Commit 3aa3f677 authored by Eric Gregory's avatar Eric Gregory

Closes #7028 Revert back to Glib 2.30, bump Gtk version in debian control file

parent 296d59f3
......@@ -18,7 +18,7 @@ MIN_VALAC_VERSION := 0.18.0
INSTALL_PROGRAM := install
INSTALL_DATA := install -m 644
export MIN_GLIB_VERSION=2.33.0
export MIN_GLIB_VERSION=2.30.0
# needed for testing
VALADATE_PKG_NAME := valadate-1.0
......
......@@ -12,7 +12,7 @@ Build-Depends: debhelper (>= 7),
libgphoto2-2-dev (>= 2.4.2),
libgstreamer1.0-dev (>= 1.0.0),
libgstreamer-plugins-base1.0-dev (>= 1.0.0),
libgtk-3-dev (>= 3.0.11),
libgtk-3-dev (>= 3.4.0),
libgudev-1.0-dev (>= 145),
libjson-glib-dev (>= 0.10.0),
libraw-dev (>= 0.13.2),
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment